baseurl: https://adriano.fyi
DefaultContentLanguage: en
title: Adriano Caloiaro
theme: adriano
metaDataFormat: yaml
pygmentsStyle: trac
pygmentsUseClasses: true
pygmentsCodeFences: true
pygmentsCodefencesGuessSyntax: true
publishDir: /var/www/adriano.fyi
ignoreErrors: ["error-remote-getjson"]

params:
  # Configure params in build_site.go
author:
  name: Adriano
  email: homepage@adriano.fyi
  github: acaloiaro

menu:
  main:
    - name: About Me
      url: /aboutme
      weight: 1
